<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f87c47ec61eef45178509724534a6bca">
  <dict>
    <!--2023-02-11 10:05:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
